## kolab-account-setup kolab-account-setup |

## Synopsis

    gint                e_plugin_lib_enable                 (EPlugin *epl,
                                                             gint enable);

## Description

## Details

### e_plugin_lib_enable ()

    gint                e_plugin_lib_enable                 (EPlugin *epl,
                                                             gint enable);